---
term: awvelosicu
slug: awvelosicu
alt forms: []
search terms:
  glb:
  - awvelosicu
  eng:
  - hurry away
  - hurry off
  - hurry away
  - hurry
  - hurry off
  epo:
  - forrapidiĝo
  - forrapidiĝi
  spa:
  - darse prisa para irse
ipa: awveloˈsit͡ʃu
ipa link: http://ipa-reader.xyz/?text=awveloˈsit͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans:
  eng:
  - - hurry away
    - hurry off
  epo:
  - - forrapidiĝo
  - - forrapidiĝi
  spa:
  - - darse prisa para irse
trans html:
  eng: hurry away, hurry off
  epo: forrapidiĝo; forrapidiĝi
  spa: darse prisa para irse
etymology:
  derived: <a href="../lexi/aw-">aw-</a> + <a href="../lexi/velosi">velosi</a> + <a
    href="../lexi/-cu">-cu</a>
raw data:
  term: awvelosicu
  category: derived
  word class: b.nenoj
  status: false
  trans:
    eng: hurry away, hurry off
    epo: forrapidiĝo; forrapidiĝi
    spa: darse prisa para irse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: hurry away, hurry, hurry off
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: aw- + velosi + -cu
...
